Page MenuHomePhabricator

Property Alvin P6821 created and need to be matched
Closed, ResolvedPublic

Description

Objects list of 1000 connected objects https://w.wiki/4r9


In the picture above we can see the problem with open data and occupations. I did some cleaning who is a "fornforskare " and now we have the picture below


The theory is that WIkidata/WIkipedia should be based on authorities BUT

Swedish related properties today in WD

https://www.wikidata.org/wiki/Template:Sweden_properties

Queries

{29622174,width=400} and not

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Salgo60 added a comment.EditedJun 18 2019, 3:08 PM

Created template sv:WIkipedia

Feedback was a better Landing page

Salgo60 updated the task description. (Show Details)Jun 23 2019, 1:39 PM
Salgo60 added a comment.EditedJun 24 2019, 9:04 AM

Phone call nr 2 with Per Cullhed and explained that we now have connected about 1000 items and I suggested they could have a look into it and see if this will add value for them... plus that we have found some duplicates..... feels like they have no Linked data strategy

Salgo60 added a comment.EditedJun 24 2019, 1:03 PM

Alvin mallen avskaffad från sv:Wikimedia kanske bättre landningssidor gör Wikipedia redigerare gladare...

Compare different landingpages

Salgo60 updated the task description. (Show Details)Jun 24 2019, 1:50 PM
Salgo60 added a comment.EditedJun 24 2019, 2:27 PM

Interesting comment if we can have all Alvin people locations in Wikidata

Salgo60 updated the task description. (Show Details)Jun 25 2019, 9:46 AM
Salgo60 updated the task description. (Show Details)Jun 25 2019, 12:57 PM
Salgo60 added a comment.EditedJun 25 2019, 7:37 PM

sent a question to the TORA project how they see themself same as or ???

As "same as" means that the two things share all the same properties and so every property of one thing can be inferred to be a property of the other
My (Magnus) feels that a TORA point will never be same as the Ksamsök object as Ksamsök points on the objects found today and will have another set of properties is my guess...

Lists

list when just 128 locations has been added

Salgo60 updated the task description. (Show Details)Jun 27 2019, 12:50 PM
Salgo60 updated the task description. (Show Details)Jul 2 2019, 6:27 AM
Salgo60 updated the task description. (Show Details)Jul 3 2019, 8:23 AM
Salgo60 updated the task description. (Show Details)Jul 3 2019, 12:22 PM
Salgo60 updated the task description. (Show Details)Jul 4 2019, 12:23 PM
Salgo60 updated the task description. (Show Details)Jul 4 2019, 6:47 PM
Salgo60 updated the task description. (Show Details)Jul 5 2019, 11:58 AM
Salgo60 updated the task description. (Show Details)Jul 5 2019, 2:37 PM
Salgo60 updated the task description. (Show Details)Jul 7 2019, 1:41 PM
Salgo60 updated the task description. (Show Details)Aug 1 2019, 12:24 AM
Salgo60 updated the task description. (Show Details)Aug 2 2019, 7:46 AM
Salgo60 updated the task description. (Show Details)Aug 4 2019, 5:13 AM
Salgo60 updated the task description. (Show Details)Aug 5 2019, 4:02 PM
Salgo60 updated the task description. (Show Details)Aug 7 2019, 2:32 PM
Salgo60 updated the task description. (Show Details)Aug 7 2019, 7:26 PM
Salgo60 updated the task description. (Show Details)Aug 9 2019, 4:53 AM
Salgo60 updated the task description. (Show Details)Aug 9 2019, 5:28 AM
Salgo60 updated the task description. (Show Details)Aug 11 2019, 10:48 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Aug 11 2019, 11:18 AM
Salgo60 updated the task description. (Show Details)Aug 11 2019, 11:27 AM
Salgo60 updated the task description. (Show Details)Aug 12 2019, 9:27 AM
Salgo60 updated the task description. (Show Details)Aug 12 2019, 9:29 AM
Salgo60 updated the task description. (Show Details)Aug 12 2019, 9:36 AM
Salgo60 updated the task description. (Show Details)Aug 12 2019, 12:01 PM
Salgo60 updated the task description. (Show Details)Aug 12 2019, 1:05 PM
Salgo60 updated the task description. (Show Details)Aug 12 2019, 1:07 PM
Salgo60 updated the task description. (Show Details)Aug 12 2019, 1:22 PM
Salgo60 updated the task description. (Show Details)Aug 19 2019, 8:47 PM
Salgo60 updated the task description. (Show Details)Aug 19 2019, 10:57 PM
Salgo60 updated the task description. (Show Details)Aug 19 2019, 11:16 PM
Salgo60 updated the task description. (Show Details)Aug 20 2019, 12:11 AM
Salgo60 updated the task description. (Show Details)Aug 20 2019, 5:51 AM
Salgo60 updated the task description. (Show Details)Aug 21 2019, 2:39 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Aug 21 2019, 2:59 PM
Abbe98 removed a subscriber: Abbe98.Aug 22 2019, 6:27 AM
Salgo60 updated the task description. (Show Details)Aug 24 2019, 4:54 AM
Salgo60 updated the task description. (Show Details)Aug 25 2019, 6:49 AM
Salgo60 updated the task description. (Show Details)Aug 25 2019, 5:24 PM
Salgo60 updated the task description. (Show Details)Aug 26 2019, 6:25 AM
Salgo60 updated the task description. (Show Details)Aug 26 2019, 8:27 AM
Salgo60 updated the task description. (Show Details)Aug 26 2019, 9:40 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Sep 16 2019, 6:17 AM
Salgo60 updated the task description. (Show Details)Sep 16 2019, 6:39 AM
Salgo60 updated the task description. (Show Details)Sep 16 2019, 1:41 PM
Salgo60 updated the task description. (Show Details)Sep 20 2019, 3:03 PM
Salgo60 updated the task description. (Show Details)Sep 20 2019, 5:47 PM
Salgo60 updated the task description. (Show Details)Sep 25 2019, 11:09 AM
Salgo60 updated the task description. (Show Details)Sep 28 2019, 2:26 AM
Salgo60 updated the task description. (Show Details)Sep 28 2019, 5:24 AM
Salgo60 updated the task description. (Show Details)Oct 1 2019, 2:44 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Oct 1 2019, 2:47 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Oct 2 2019, 6:20 AM
Salgo60 updated the task description. (Show Details)Oct 2 2019, 8:43 AM
Salgo60 updated the task description. (Show Details)Oct 8 2019, 1:45 PM
Salgo60 added a comment.EditedOct 12 2019, 9:20 AM

See if we can get European as a Wikidata property --> when we already has mapped Alvin to Wikidata then if Europeana upload the same objects they could easier reuse the work done see tweet

Looks like


Salgo60 changed the status of subtask T226099: Task to gather questions WD <> Alvin from Open to Stalled.Oct 18 2019, 2:33 PM
Salgo60 updated the task description. (Show Details)Oct 22 2019, 7:44 AM
Salgo60 updated the task description. (Show Details)Oct 23 2019, 3:36 PM
Salgo60 updated the task description. (Show Details)Oct 23 2019, 3:43 PM
Salgo60 updated the task description. (Show Details)Oct 25 2019, 8:22 AM
Salgo60 updated the task description. (Show Details)Oct 25 2019, 8:26 AM
Salgo60 updated the task description. (Show Details)Oct 27 2019, 3:11 PM
Salgo60 updated the task description. (Show Details)Oct 31 2019, 10:22 AM
Salgo60 updated the task description. (Show Details)Oct 31 2019, 10:28 AM
Salgo60 updated the task description. (Show Details)Tue, Nov 12, 11:52 PM
Salgo60 updated the task description. (Show Details)Sun, Nov 24, 12:51 PM
Salgo60 closed this task as Resolved.Mon, Nov 25, 8:43 AM
Salgo60 claimed this task.
Salgo60 moved this task from Backlog to Done on the WMSE-Magnus Sälgö board.

Close this

  • > 7000 objects mapped
  • spoken twice with Alvin people but no reaction, feels they have no Linked data vision
Salgo60 updated the task description. (Show Details)Thu, Nov 28, 4:08 PM
Salgo60 updated the task description. (Show Details)Fri, Nov 29, 12:36 PM